prefix=/home/jenkins_local/workspace/QA_R_Solaris_Package_2-1-1-RC/libs/xerces
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Xerces-C++
Description: Validating XML parser library for C++
Version: 3.1.1
Libs: -L${libdir} -lxerces-c
Cflags: -I${includedir}
